.tracker-page {
  .nose {
    transition: width 1s;
  }

  &.pending {
    .tracker ul li:last-child {
      color: #0a0;
      font-weight: bold;
    }

    .nose {
      width: 140px;
    }
  }

  &.in_progress {
    .nose {
      width: 530px;
    }

    .tracker ul li {
      font-weight: bold;
      color: #0a0;

      &:last-child {
        color: #333;
      }

      &:first-child {
        font-weight: normal;
        color: #aaa;
      }
    }
  }

  &.completed {
    .nose {
      width: 910px;
    }

    .tracker ul li {
      font-weight: bold;
      color: #333;

      &:first-child {
        font-weight: bold;
        color: #0a0;
      }
    }
  }

  .history table {
    width: 100%;
    border-collapse: collapse;

    th {
      background-color: #fff;
    }

    th,td {
      border: 1px dotted #aaa;
      padding: 3px;
    }

    td:last-child {
      text-transform: capitalize;
    }
  }
}

.tracker-bg {
  background-color: #fff;
  border-radius: 4px;
  height: 28px;
  border: 1px solid #ddd;
}

.tracker {
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  li {
    text-align: center;
    text-transform: uppercase;
    color: #aaa;
    font-weight: normal;
    transition: color 1s;

    span {
      display: block;
      text-align: center;
      font-size: 30px;
      font-weight: bold;
    }
  }

  .order-details {
    line-height: 2;
    margin: 40px 0;
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;

    > .row {
      border-bottom: 1px dotted #333;

      &:last-child {
        font-weight: bold;
        border-bottom: 0;
      }
    }

    .order-item {
      border-bottom: 1px dotted #333;

      &:last-child {
        border-bottom: 0;
      }
    }
  }
}
